### Hierarchy

- DOMPointReadOnly
  - DOMPoint

## Index

### Properties

- w
- x
- y
- z

### Methods

- matrixTransform
- toJSON

## Properties

### w

w: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3645

### x

x: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3646

### y

y: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3647

### z

z: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3648

## Methods

### matrixTransform

- matrixTransform(matrix?: DOMMatrixInit): DOMPoint

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3649

  #### Parameters

  - ##### Optional matrix: DOMMatrixInit

  #### Returns DOMPoint

### toJSON

- toJSON(): any

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3650

  #### Returns any

Generated using TypeDoc